<?php
$this->extend('/Common/view');
$title = __d('buzz_competitions', 'Your Entry has been Submitted');
if (!empty($data)):
	$title = $this->I18n->translate($data, 'Page.title');
endif;
$this->assign('title', $title);
?>

<div class="row">
	<div class="col-xs-12">
		<h2><?php echo __d('buzz_competitions', 'Your sales reference number: %s', [$basket['CompetitionEntry']['sales_ref']]); ?></h2>
		<?php if (!empty($data)): ?>
			<?php echo $this->I18n->translate($data, 'Page.body'); ?>
		<?php endif; ?>
	</div>
</div>
<div class="content__spacer">&nbsp;</div>

<?php echo $this->element('BuzzCompetitions.competition_basket', ['data' => $basket, 'paid' => true]); ?>
